import os
from simpleparse import generator
VRMLPARSERDEF = open( os.path.join( os.path.split( generator.__file__ )[0], 'examples', 'vrml.def' ) ).read()

def buildVRMLParser( declaration = VRMLPARSERDEF ):
	return generator.buildParser( declaration )

